'#edges': 138
'#faces': 242070
'#norms': 125342
'#parts': 3
'#points': 93
'#sharp': 109
'#surfs': 51
'#verts': 121019
bbox: [-23.500394863395883, 60.99960513660412, -53.00039486339588, 24.500394863395883,
  67.00039486339588, -22.999605136604117, 48.000789726791766, 6.000789726791766, 30.000789726791766]
curves: [Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Circle, Circle, Line, Circle, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, BSpline,
  BSpline, BSpline]
diag: 56.92216331071775
gaus_curv: 0.0
max_length: 0.0005692216331071775
mean_curv: -9.053382562612882
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00626685/00626685_2e314fad768a2e956d7f5a57_step_002.step
surface: 2.8092243282822995e-15
surfs: [Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder]
tolerance: 5.6922163310717746e-06
volume: 2.8106535622497897e-15
